name: "Diet Logging Scenarios"
description: "测试饮食记录的各种场景"

scenarios:
  - id: "diet_001"
    description: "记录简单早餐"
    steps:
      - user: "今天早上吃了一根香蕉"
        expected_response_contains:
          - "记录"
        description: "Bot should respond about logging breakfast"

  - id: "diet_002"
    description: "记录详细午餐"
    steps:
      - user: "中午吃了200克鸡胸肉、100克西兰花、一碗糙米饭"
        expected_response_contains:
          - "记录"
        description: "Bot should handle detailed meal logging"

  - id: "diet_003"
    description: "记录补剂摄入"
    steps:
      - user: "刚喝了30克蛋白粉和5克肌酸"
        expected_response_contains:
          - "记录"
        description: "Bot should handle supplement logging"
